Subject: Checking V/I tables

From: [email-masked] (Bob Ward)
Date: Thu, 17 Mar 94 21:43:55 CST

I agree with Maah's observations.  I would point up that his point 4, about checking the end points
is especially valid.  This is why I was suggesting that a point be checked in the
near vicinity of gnd rail voltage and in the near vicinity of power rail voltage.

But then I realized, he said, looking around quickly, this won't work for ECL.  
I would propose examining the slope of the line through a point near the extrema
of the swing in that case to determine the direction of current.  But as Bob Ross 
points out, the sign may not make much sense for ECL anyway.  Ah, well, long live
CMOS.  But what DO we do with ECL?

______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O